.image-coloured {
  height: auto; 
  width: 100%;
  z-index: 0;
}

.mer-title {
  margin-top: 1em;
  transition: all 0.1s ease;
}

.mer-title p {
  font-weight: 900;
  font-size: 2em;
}

.mer-title img {
  font-size: 3em;
}

.image-grey {
  height: auto; 
  width: 100%;
  z-index: 1;
  position: absolute;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);
  /*transition: all 0.3s ease;*/
}

.nutrition {
  cursor: pointer;
  height: 25px;
  line-height: 25px;
  background-color: white;
  text-align: center;
  transition: line-height 0.8s, height 0.8s;
  border: solid 1px black;
}

.nutrition p {
  cursor: pointer;
}

.expanded {
  height: 440px;
  line-height: 50px;
}

@media (max-width: 799px) {
  .expanded {
    height: 750px;
  }
}

@media (max-width: 612px) {
  .mer-title p{
    font-size: 1.7em;
  }
}

@media (max-width: 518px) {
  .mer-title p{
    font-size: 1.5em;
  }
}
